<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramdajs</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">

</head>
<body>

<div class="container">
    <header class="header">
        <div class="logo">
            <a href="#"><span style="color: #000000; font-size: 80px;">Ra</span>mdajs</a>
        </div>
        <nav class="navbar">
            <ul>
                <li>
                    <a href="#">Functional Programming</a>
                    <a href="#">Ramda</a>
                    <a href="#">Fantasy Land Spec</a>
                    <a href="#">Node.js for all</a>
                </li>
            </ul>
        </nav>
    </header>
    <div class="side-menu">
        <ul>
            <li>
                <a href="#">Ramda</a>
                <a href="#">Why Ramda?</a>
                <a href="#">What's Different?</a>
                <a href="#">Introductions</a>
                <a href="#">Philosophy</a>
            </li>
        </ul>
    </div>
    <div class="main">
        <div class="image-block">
            <img src="image/top1-img%201.jpg" alt="ramdajs">
        </div>
        <div class="text">
            <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aliquam aspernatur aut, consectetur ea
                eveniet expedita fuga ipsum mollitia natus necessitatibus nihil odit provident, ratione repellendus saepe
                suscipit tempora! Architecto ea explicabo iure non nostrum nulla quidem quis ut. Beatae consequatur corporis
                cupiditate dicta dignissimos expedita, facilis illum in molestiae nostrum, numquam quae quidem reiciendis
                suscipit, tempore veniam voluptatem? Assumenda.</p>
        </div>
    </div>
    <footer>
        <ul>
            <li>
                <a href="#">Ramda</a>
                <a href="#">Why Ramda?</a>
                <a href="#">What's Different?</a>
                <a href="#">Introductions</a>
                <a href="#">Philosophy</a>
                <span>Copyright &copy 2020</span>
            </li>
        </ul>
    </footer>

</body>
</html>